/*
 * IDEX - 2015
 * Main Stylesheet
 * 
 * @author: Mark Edwards
 *
*/


/* =============================================================
 * SIMPLE RESET
 * ============================================================*/

html, body, div												{ margin: 0; padding: 0; }
body														{ font-size: 100%; -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6, caption, 
form, fieldset, legend, img, label, ul, li, p, ol			{ font-size: 100%; border: 0; margin: 0; padding: 0;}
form														{}

p															{ margin-bottom: 1em; }

a															{ text-decoration: none; }
a[name^="PageAnchor"], a[name^="Article_"]                  { display: block; width: 1px; float: left; *width: auto; *float: none; clear: both; }

th, td														{ text-align: left; vertical-align: top; }

input, textarea, select, button								{ font-family: inherit; font-size: inherit; outline: none; -webkit-border-radius:0px; }
textarea													{ overflow: auto; }

* 															{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url(/css/boxsizing.htc); }

.clear                                                      { clear:both;}


/* =============================================================
 * LAYOUT
 * ============================================================*/

html, body													{ width: 100%; height: 100%; }
body														{ font-family:"zekton", sans-serif; font-size: 0.875em; line-height: 1.5; color: #2f2523; background: #eadcd4; }

.cf:before, .cf:after										{ content:""; display:table; }
.cf:after													{ clear:both; }
.cf															{ *zoom:1; }
.wrapper													{ width:986px; margin:0 auto;}
.clear 														{ clear: both; }



/* =============================================================
 * ELEMENTS
 * ============================================================*/

embed, object, iframe										{ max-width: 100%; }



/* =============================================================
 * TYPOGRAPHY
 * ============================================================*/

a															{ color: #5a342b; }
a:hover, a:focus											{ color: #5a342b; text-decoration:underline; }

ul 															{ margin-left: 1em; margin-bottom: 1em; }
ol 															{ margin-left: 1em; margin-bottom: 1em; }

h1 															{ background:url(../g/2015/template/bg_sheettitle.png) left top no-repeat #fff; padding:15px; height:104px; color:#fff; text-transform:uppercase; font-size:1.8em;}
#content h2													{ background:url(../g/2015/template/bg_sheettitle.png) left top no-repeat; padding:15px; height:104px; color:#fff; text-transform:uppercase; font-size:1.4em;}
h3															{ font-size:1.1em; padding:0 0 5px 0; margin:0;}
h4															{ }



/* =============================================================
 * SECTION: TOP
 * ============================================================*/

#sectiontop		 											{ width:100%; float:left; background:url(../g/2015/template/bg_top.gif) center top no-repeat #a38173;}
	#pb_header												{ width:986px; float:left; /*height:255px;*/ height:234px;}
	#nav													{ width:100%; float:left; height:70px; background:url(../g/2015/template/bg_nav.gif) center no-repeat #61473b;}
	#pb_top													{ display:none;}
	#page_id_1 #pb_top										{ width:100%; float:left; height:450px; display:block;}
	


/* ===============================
 * SECTION: FLOAT RIGHT
 * ==============================*/

#floatright 												{ width:50px; position:fixed; right:0; top:55px; z-index:50;}
	#pb_linkright											{ width:50px; float:left;}
	#pb_linkright img										{ margin-bottom:1px;}



/* =============================================================
 * SECTION: MAIN
 * ============================================================*/
#sectionmain												{ width:100%; float:left; background:url(../g/2015/template/bg_main.gif) center top no-repeat #eadcd4;}
	#pb_top_ad												{ width:986px; float:left;}
	#main													{ width:986px; float:left; margin:bottom:30px; margin-top:30px; font-size:0.9em;}
		#content											{ width:747px; padding-right:10px; float:left;}
		#actionwrap											{ width:737px; background:url(../g/2015/template/bg_sheetbtm.png) bottom right no-repeat #fff; margin-bottom:20px; padding:0 17px 30px 17px; margin-top:-13px;}
		#pb_right											{ width:239px; float:left;}
	#pb_btm_ad												{ width:986px; float:left;}	


/* =============================================================
 * SECTION: SPONSORS
 * ============================================================*/
 
 #sectionsponsor											{ width:100%; float:left; background:#fff; padding:30px 0 30px 0;}
 	#pb_sponsor												{ width:986px; float:left;}	


/* =============================================================
 * SECTION: FOOTER
 * ============================================================*/
 
 #sectionfooter												{ width:100%; float:left; border-top:6px solid #d8c2b4; background:#a38877; padding-top:40px;}
 	#pb_footer												{ width:986px; float:left; padding-bottom:30px;}
	#footwrap												{ width:100%; float:left; border-top:1px solid #826658;}
		#footer												{ width:986px; float:left;}
		
/* =============================================================
 * NAVIGATION
 * ============================================================*/

ul#main_nav													{ float: left; margin: 0; list-style: none; width:100%; }
ul#main_nav > li 											{ position: relative; float: left; }
ul#main_nav > li > a 										{ position: relative; display: block; font-size: 1.3em; color: #fff; line-height:70px; height:70px; padding:0; width:162px; text-align:center; font-weight:400;}
ul#main_nav > li:hover > a,
ul#main_nav > li.main_nav_on > a 							{ background:url(../g/2015/template/bg_menuon.png) center bottom no-repeat; text-decoration:none; }

/*** SUB NAV ***/
ul.sub_nav													{ display: none; position: absolute; top: 60px; left: 0; z-index: 9999; width: 280px; margin: 0; padding-bottom: 9px; background:url(../g/2015/template/bg_submenu.png) no-repeat; list-style: none; padding-top:30px;}
ul#main_nav > li:hover > .sub_nav							{ display: block; }

ul#main_nav li > ul.sub_nav li								{ width: 245px; padding-left:35px; float:left; padding-bottom:15px; background:url(../g/2015/template/subline.gif) no-repeat bottom left; }
ul#main_nav li > ul.sub_nav li a							{ display: block;  white-space: nowrap; font-size: 1em; color: #fff; }
ul#main_nav li > ul.sub_nav li:first-child a 				{ }
ul#main_nav li > ul.sub_nav li a:hover						{  color:#895f4b; text-decoration:none;}


/* =============================================================
 * PANELS
 * ============================================================*/
 
 .panel_1													{ float:left; padding:0; margin:0;}
 .panelbody_1 p												{ margin:0; padding:0;}
 
.panel_6                    						        { position:absolute; bottom:128px; right:170px; width:120px; height:73px; z-index:80;}
 
 #pb_top_ad .panelbody_1									{ padding-top:30px;}
 #pb_right .panel_1											{ margin-bottom:10px;}
 #pb_btm_ad .panelbody_1									{ margin-bottom:30px;} 
 
 /* COUNTDOWN */
 .panel_3													{ float:left; width:239px; height:104px; background:url(../g/2015/template/bg_count.gif) no-repeat; margin-bottom:10px;}
 .panelbody_3												{ color:#fff; font-size:1.8em; position:relative;}
 .title_3, .countdown_label_w, .countdown_label_d, .countdown_label_h { display:none;}
 .countdown_week											{ width:40px; position:absolute; top:50px; left:20px;}
 .countdown_days											{ width:40px; position:absolute; top:50px; left:102px;}
 .countdown_hour											{ width:40px; position:absolute; top:50px; left:180px;} 
 
  /* buttons */
 #pb_right a:hover									{ opacity: 0.8; -moz-opacity: 0.8; -webkit-opacity: 0.8; filter:alpha(opacity=80); -ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”; position: relative; -khtml-opacity: 0.8; }

#pb_right ul										{ margin-left:0em; margin-top:-14px;} 
#pb_right ul li									{ list-style:none; float:left;}
 /*#panelnum_206										{ height:324px;}*/

#pb_right li a									{ width:240px; height:48px; margin-bottom:4px; background:url(../g/2015/template/bg_button_off.jpg) no-repeat; float:left; color:#fff; text-transform:uppercase; font-family:"zekton",sans-serif; font-size:1.2em; font-weight:400; padding-left:15px; line-height:50px; text-decoration:none;}
#pb_right li a:hover								{ background:url(../g/2015/template/bg_button_on.jpg) no-repeat;}
 
 
 /* SPONSOR PANELS */
 .panel_2													{ float:left;}
 #pb_sponsor .paneltitle_2									{ width:485px; background:#5a342b; height:52px; line-height:52px; text-align:center; color:#fff; font-size:1.2em; text-transform:uppercase; margin-bottom:24px; float:left;}
 #panelnum_157												{ margin-right:16px!important;}
 #pb_sponsor .panel_1										{ width:151px; margin-right:16px; margin-bottom:10px; height:118px; font-size:0.9em;}
 #pb_sponsor .paneltitle_1									{ width:151px; text-align:center;}
 #panelnum_164, #panelnum_170								{ margin-right:0!important;}
 
 
 #panelnum_229.panel_2                                      { width:100%; float:left; position:relative;}

 
 /* FOOTER PANELS */
 #pb_footer .panel_1										{ width:220px; margin-right:20px; float:left;}
 #pb_footer .paneltitle_1								{ color:#5a342b; font-size:1.2em; text-transform:uppercase; padding-bottom:10px; font-weight:bold;}
 #pb_footer .panelbody_1									{ color:#fff!important; line-height:2.2em; font-size:0.85em;}	
 #pb_footer .panelbody_1 a									{ color:#fff!important;}	
 #pb_footer .panelbody_1 a:hover							{ color:#fff!important; text-decoration:underline;}			


 
 
/* =============================================================
 * SHEETS
 * ============================================================*/
 

 .fullsheet, .rightsheet									{ float:left;}
 .leftsheet													{ float:left; margin-right:10px;}
 .sheetbody_2-image 										{ background:url(../g/2015/template/bg_sheetbtm.png) bottom right no-repeat #fff; margin-bottom:20px; width:363px; overflow:hidden;}
 .fullsheet													{ padding-bottom:32px; width:737px;}
 .leftsheet, .rightsheet									{ padding-bottom:20px; width:363px;}
 .bodysheet_2-image, .bodysheet_3-image						{ padding:0 17px 0 17px;}
 .sheetbody_3-image 										{ background:#3b251f; margin-bottom:20px; color:#fff;}
 
 /*HOME PAGE ANOMOLIES */
 #page_id_1 .leftsheet										{ width:239px;}
 #page_id_1 .rightsheet										{ width:239px;}
 #page_id_1 .sheetbody_2-image								{overflow:hidden!important;}
	

/* ============= height:525px!important; ================================================
 * FOOTER
 * ============================================================*/
#footer														{ position: relative; color:#5a342b;}
ul#footer													{ list-style: none; float:left; padding-top:6px; }
ul#footer li 												{ float: left; margin: 0 3px;}
ul#footer li a 												{ font-size:0.85em; color:#5a342b; text-transform:uppercase;}

	
/* =============================================================
 * BX SLIDER (HOMEPAGE)
 * ============================================================
 
#page_id_1 #pb_top .bx-prev									{ width:64px; height:96px; position:absolute; left:0; bottom:208px; background:url(../g/2015/template/slidenav_left.gif) no-repeat; font-size:0;}
#page_id_1 #pb_top .bx-next									{ width:64px; height:96px; position:absolute; right:0; bottom:208px; background:url(../g/2015/template/slidenav_right.gif) no-repeat; font-size:0;}
 
#page_id_1 #pb_top											{ width: 100%; height: 450px; margin-top: 0px; float: left; position: relative;  overflow:hidden; }

#pb_top .panel_1											{ width: 100%; }
#pb_top	.panelbody_1										{ float: none; }
#pb_top	.bx-wrapper											{ margin: 0 auto; }
#pb_top	ul.cc_slider										{ margin: 0; }
#pb_top	.cc_slide
#pb_top #slide_wrap											{ position:absolute; bottom:0; left:0; background:url(../g/2015/template/bg_slidetext.png) no-repeat; float:left; width:1200px; height:175px; }											{ position: relative; width:100%; }
#pb_top	.cc_field_01 img									{ position:relative; height: auto; min-width: 100%; }
#pb_top	.cc_field_02 										{ position:absolute; bottom:60px; left:20px; color:#fff; font-size:2em; line-height: 1.1; width:480px; text-transform:none!important; }
#pb_top	.cc_field_03										{ font-size:1em; line-height:1.3em; font-weight: 400; color:#fff!important; width:610px; position:absolute; top:118px; left:20px;}
#pb_top	.slider_desc										{ width: 300px; position: absolute; top: 45px;}
#pb_top	.bx-pager											{ width: 100%; position: absolute; bottom: 120px; text-align: center; }
#pb_top	.bx-pager-item										{ display: inline-block; overflow: hidden; text-indent: 100%; }
#pb_top	.bx-pager-item a									{ display: block; float: left; width: 13px; height: 13px; margin-right: 7px; background: #a38371; position: relative;}
#pb_top	.bx-pager-item a.active								{ background:#fff; }*/ */




/* =============================================================
 * BX SLIDER (HOMEPAGE)
 * ============================================================*/
 
#pb_top .bx-prev											{ width:64px; height:96px; position:absolute; left:0; bottom:208px; background:url(../g/2015/template/slidenav_left.gif) no-repeat; font-size:0; z-index:50;}
#pb_top .bx-next											{ width:64px; height:96px; position:absolute; right:0; bottom:208px; background:url(../g/2015/template/slidenav_right.gif) no-repeat; font-size:0;  z-index:50;}
 
#pb_top														{ width: 100%; height: 450px; margin-top: 0px; float: left; position: relative; overflow:hidden; }

#pb_top .panel_1											{ width: 100%; }
#pb_top	.panelbody_1										{ float: none; }
#pb_top	.bx-wrapper											{ margin: 0 auto; }
#pb_top	ul.cc_slider										{ margin: 0; }
#pb_top	.cc_slide											{ position: relative; width:100%; }
#pb_top #slide_wrap											{ position:absolute; bottom:0; left:0; background:url(../g/2015/template/bg_slidetext2.png) no-repeat; float:left; width:1200px; height:175px; }
#pb_top	.cc_field_01 img									{ position:relative; height: auto; min-width: 100%; }
#pb_top	.cc_field_02 										{ position:absolute; bottom:60px; left:20px; color:#fff; font-size:2em; line-height: 1.1; width:480px; text-transform:capitalize!important; }
#pb_top	.cc_field_03										{ font-size:1em; line-height:1.3em; font-weight: 400; color:#fff!important; width:610px; position:absolute; top:118px; left:20px; }
#pb_top	.slider_desc										{ width: 300px; position: absolute; top: 45px; }
#pb_top	.bx-pager											{ width: 100%; position: absolute; bottom: 100px; text-align: center; z-index:90; }
#pb_top	.bx-pager-item										{ display: inline-block; overflow: hidden; text-indent: 100%; /*z-index:90;*/ }
#pb_top	.bx-pager-item a									{ display: block; float: left; width: 13px; height: 13px; margin-right: 7px; background: #A38371; position: relative; }
#pb_top	.bx-pager-item a.active								{ background:#fff; }*/